MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000530SoldatGameplaypublic2014-02-18 20:422015-04-14 22:15
Reporterhomerofgods 
Assigned ToShoozza 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.9 
Summary0000530: Holding Alt key (when taunting) stop shooting.
DescriptionYou can't Shoot while holding alt-key.
For exmple, if you want to do a taunt while you're on a Steyr rampage, the shooting will stop in the period where you hold the alt-key.
Steps To ReproducePick an auto weapon (ak, steyr, hk, minimi, minigun)
Hold left mouse button to shoot
Press alt-key and see that you stop shooting :s
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002208)
kicikici (reporter)
2014-04-19 17:18

I can confirm this.

- Issue History
Date Modified Username Field Change
2014-02-18 20:42 homerofgods New Issue
2014-04-19 17:18 kicikici Note Added: 0002208
2014-04-19 17:21 homerofgods Status new => confirmed
2015-04-14 22:15 Shoozza Status confirmed => resolved
2015-04-14 22:15 Shoozza Fixed in Version => 1.6.9
2015-04-14 22:15 Shoozza Resolution open => fixed
2015-04-14 22:15 Shoozza Assigned To => Shoozza


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker